//
//  SMUGWindowing.h
//  CapoKit
//
//  Created by Christopher Liscio on 3/22/14.
//  Copyright (c) 2014 SuperMegaUltraGroovy, Inc. All rights reserved.
//

#import <Foundation/Foundation.h>

double SMUGGaussianWindowD( uint64_t n, uint64_t N, double sigma );
float SMUGGaussianWindow( uint64_t n, uint64_t N, float sigma );